Subject: Calpine 2002-04 offpeak firm confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 01:53:00 -0800 (PST)

Doug -- As discussed, attached is a redlined copy and an execution copy of 
the off peak 2002-2004 confirmation letter reflecting the changes taking into 
account that modifications to product definitions are more likely to arise 
from  the efforts of industry participants than via ERCOT action as to the 
protocols or otherwise. The definition of UB itself makes clear this product 
is firm, and the term "Undelivered" currently carries the meaning that  Buyer 
must be capable of moving the firm energy from the Delivery Point to more 
than one potential destination.  Please contact me with any questions. --David